AccessData Information for VU#738961

Oracle Outside In contains an exploitable vulnerability in Lotus 123 v4 parser

Status

Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Vendor References

None

Addendum

Limited testing has shown FTK 3.2, 3.3, and 3.4 to be vulnerable. FTK 4.0.0 contains Outside In version 8.3.5.6195, which contains a fix for this vulnerability.

If you have feedback, comments, or additional information about this vulnerability, please send us email.